WordPress.org

Support

Support » Plugins and Hacks » iThemes Security (formerly Better WP Security) » Is this a new problem with version update? (48.1)

Is this a new problem with version update? (48.1)

  • BULLSH.com

    @prettysickpuppycom

    Just want to say after upgrading to version 48.1, started having this problem:

    PROBLEM: Go to: ADMIN / PLUGINS / BETTER WP SECURITY / SETTINGS
    URL/URI: /wp-admin/options-general.php?page=better-wp-security-systemtweaks
    DO THIS: Pick any tab
    RESULTS: You do not have sufficient permissions to access this page.

    Fortunately:

    THIS WORKS: Go to: ADMIN / SECURITY / Pick any tab:
    URL/URI: /wp-admin/admin.php?page=better-wp-security-systemtweaks

    http://wordpress.org/extend/plugins/better-wp-security/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Is this a new problem with version update? (48.1)’ is closed to new replies.
Skip to toolbar